body
{
    background-color: rgb(0, 0, 0);
    margin: 0px;
    font-family: Tahoma, Verdana, Helvetica, sans-serif;
    font-size: 10pt;
    color: rgb(225, 225, 225);
}

p
{
    font-family: Tahoma, Verdana, Helvetica, sans-serif;
    font-size: 10pt;
    color: rgb(225, 225, 225);
}

div
{
    font-family: Tahoma, Verdana, Helvetica, sans-serif;
    color: rgb(225, 225, 225);
}

div.figure
{
    font-size: 8pt;
}

div.title
{
    font-size: 22pt;
}

a
{
    font-family: Tahoma, Verdana, Helvetica, sans-serif;
    font-size: 10pt;
    color: rgb(0, 144, 255);
}

a:link
{
    text-decoration: none;
}

a:hover
{
    text-decoration: underline ! important;
}

a:visited
{
    text-decoration: none;
}

div#container
{
    margin-left: auto;
    margin-right: auto;
    width: 700px;
}